<?xml version="1.0"?>

<cfsInfo status="finished" infoWriteCounter="16" infoRejectCounter="0">
  <summary>
    <timer wall-clock="3.814s" wall="3.814" cpu="9.92101" calls="1"/>
    <!-- memory in MB-->
    <memory final="481.59" peak="496.45"/>
  </summary>
  <header id="">
    <environment started="2022-Nov-29 17:43:08" host="mo42"/>
    <progOpts problem="test" parameterFile="/home/daniel/code/cfs/Testsuite/TESTSUIT/Optimization/SplineBox/eval_2d_analytic/eval_2d_analytic.xml" schemaPath="/home/daniel/code/cfs/share/xml" meshFile="/home/daniel/code/cfs/Testsuite/TESTSUIT/Optimization/SplineBox/eval_2d_analytic/eval_2d_analytic.mesh" logConfFile="" detailed="no">
      <cfs version="22.11" name="Welcome World" build="Release" git_commit="3d7ca94e2abc149ef6b8698eecac989c27744bdf" git_branch="ocmPyOpt" exe="cfs.rel"/>
      <openmp CFS_NUM_THREADS="4" MKL_NUM_THREADS="4" OMP_NUM_THREADS="4"/>
    </progOpts>
    <domain nx="80" ny="80" nz="1">
      <grids>
        <timer wall-clock="0.148s" wall="0.148" cpu="0.172523" calls="1"/>
        <grid gridId="default" dimensions="2" elements="6400" nodes="6561"/>
      </grids>
      <coordinateSystems>
        <system name="default"/>
      </coordinateSystems>
      <regions>
        <region name="mech" id="0" type="volume" regular="yes" hom="yes" nodes="6561" elems="6400" isQuadratic="no"/>
      </regions>
      <namedNodes>
        <nodes name="south" count="6480"/>
        <nodes name="north" count="6480"/>
        <nodes name="west" count="6480"/>
        <nodes name="east" count="6480"/>
        <nodes name="left_lower" count="80"/>
        <nodes name="right_lower" count="80"/>
        <nodes name="left_upper" count="80"/>
        <nodes name="right_upper" count="80"/>
        <nodes name="load" count="1" coord="(1,0.5)"/>
      </namedNodes>
      <namedElements/>
      <globalMathParser dt="0" f="0" nx="80" ny="80" nz="1" step="0" t="0" t0="0"/>
    </domain>
    <results>
      <timer wall-clock="0.079s" wall="0.079" cpu="0.080525" calls="45"/>
    </results>
  </header>
  <calculation>
    <process/>
  </calculation>
  <sequenceStep sequence="1">
    <static>
      <init_static>
        <timer wall-clock="0.15s" wall="0.15" cpu="0.587869" calls="1"/>
      </init_static>
    </static>
    <PDE>
      <mechanic>
        <header>
          <region name="mech" damping="none"/>
          <integrators>
            <matrixBiLinearForms>
              <bilinearForm integrator="LinElastInt" type="BDBInt" complex="no" BOp="StrainOperator2D" coef="CoefFunctionOpt" region="mech">
                <row pde="mechanic" functionId="0" result="mechDisplacement"/>
                <column pde="mechanic" functionId="0" result="mechDisplacement"/>
                <destination feMatrix="stiffness" feMatrixMapped="system" feSecondMatrix="no_fe_matrix" feSecondMatrixFac="0.0  "/>
                <attributes entryType="RealPart" counterPart="no" symmetric="yes" solutionDependent="no" updatedGeo="no"/>
              </bilinearForm>
            </matrixBiLinearForms>
            <rhsLinearForms>
              <linearForm integrator="NodalForceInt">
                <entities name="load" size="1" region="no_region"/>
                <coef type="CoefFunctionConst" value="[0, -1]"/>
                <row pde="mechanic" result="mechDisplacement" solutionDependent="no"/>
              </linearForm>
            </rhsLinearForms>
          </integrators>
        </header>
        <material name="99lines">
          <regionList>
            <region name="mech"/>
          </regionList>
          <property name="Mechanic_Stiffness_Tensor">
            <tensor dim1="6" dim2="6">
              <real>
                 1.346154e+00  5.769231e-01  5.769231e-01  0.000000e+00  0.000000e+00  0.000000e+00
                 5.769231e-01  1.346154e+00  5.769231e-01  0.000000e+00  0.000000e+00  0.000000e+00
                 5.769231e-01  5.769231e-01  1.346154e+00  0.000000e+00  0.000000e+00  0.000000e+00
                 0.000000e+00  0.000000e+00  0.000000e+00  3.846154e-01  0.000000e+00  0.000000e+00
                 0.000000e+00  0.000000e+00  0.000000e+00  0.000000e+00  3.846154e-01  0.000000e+00
                 0.000000e+00  0.000000e+00  0.000000e+00  0.000000e+00  0.000000e+00  3.846154e-01
              </real>
            </tensor>
          </property>
          <property name="Mechanic_Elasticity_Modulus" value="(1,0)"/>
          <property name="Mechanic_Poisson_Ratio" value="(0.3,0)"/>
          <property name="Density" value="(1e-08,0)"/>
          <property name="Rayleigh_Frequency" value="1000"/>
          <property name="Loss_TangensDelta" value="0.029999999999999999"/>
        </material>
        <feSpaces>
          <mechDisplacement>
            <h1Nodal>
              <regionList>
                <mech/>
                <default order="1"/>
              </regionList>
            </h1Nodal>
          </mechDisplacement>
        </feSpaces>
        <feFunctions>
          <mechDisplacement/>
          <homDirichletBC>
            <nodeList name="west" dofs="x y"/>
          </homDirichletBC>
          <inhomDirichletBC/>
        </feFunctions>
      </mechanic>
    </PDE>
    <OLAS>
      <mechanic>
        <setup idbcHandling="elimination" staticCondensation="no">
          <feFunctions totalNumEqns="12960" totalNumFreeEqns="12960" totalNumDirichlet="0">
            <function id="0" name="mechDisplacement" numEqns="12960" lastFreeEqn="12960" numDirichlet="0">
              <usedInBlocks>
                <block id="0"/>
              </usedInBlocks>
            </function>
          </feFunctions>
          <sbmBlocks>
            <block id="0" size="12960" lastFreeIndex="12960"/>
          </sbmBlocks>
        </setup>
        <solver>
          <cholmod>
            <header>
              <parameters>
                <factorization>
                  <nmethods default="0"/>
                  <postorder default="1"/>
                  <dbound default="0"/>
                </factorization>
                <supernodal>
                  <method default="auto"/>
                  <switch default="40"/>
                </supernodal>
                <output>
                  <level default="3"/>
                  <precise default="0"/>
                </output>
              </parameters>
            </header>
            <summary>
              <setup>
                <timer label="setup_cholmod" wall-clock="0.094s" wall="0.094" cpu="0.424103" calls="5"/>
              </setup>
              <solve>
                <timer label="solve_cholmod" wall-clock="0.006s" wall="0.006" cpu="0.008154" calls="5"/>
              </solve>
            </summary>
            <process>
              <setup selected_factorization_method="1" ll_flop_count="8.6511e+07" nz_in_L="7.4858e+05" nz_in_triA="1.212e+05" memory_usage="" memory_inuse="" malloc_count="" nrealloc_col="0" nrealloc_factor="0" ndbounds_hit="0">
                <method id="1" lnz="7.4858e+05" fl="8.6511e+07"/>
              </setup>
              <solver/>
            </process>
          </cholmod>
        </solver>
        <precond>
          <idPrecond>
            <summary>
              <precond_Id_setup>
                <timer wall-clock="0s" wall="0" cpu="8e-06" calls="5"/>
              </precond_Id_setup>
              <precond_Id_run>
                <timer wall-clock="0s" wall="0" cpu="0" calls="0"/>
              </precond_Id_run>
            </summary>
          </idPrecond>
        </precond>
        <process>
          <solver solutionIsOkay="yes"/>
        </process>
      </mechanic>
      <graph_setup>
        <timer wall-clock="0.063s" wall="0.063" cpu="0.255784" calls="1" sub="true"/>
      </graph_setup>
    </OLAS>
    <analysis>
      <summary>
        <assemble>
          <timer wall-clock="0.027s" wall="0.027" cpu="0.126897" calls="10"/>
        </assemble>
      </summary>
    </analysis>
  </sequenceStep>
  <optimization haltopt_file="/home/daniel/code/cfs/Testsuite/TESTSUIT/Optimization/SplineBox/eval_2d_analytic/HALTOPT">
    <header>
      <objective type="compliance" name="compliance" linear="no" access="physical" task="minimize"/>
      <constraints>
        <constraint type="volume" name="volume" linear="no" access="filtered" bound_value="0.7" bound="upperBound" design="default"/>
      </constraints>
      <designSpace pamping="0" regular="yes">
        <setup_design>
          <timer wall-clock="0.249s" wall="0.249" cpu="0.954423" calls="8"/>
        </setup_design>
        <features>
          <mapping>
            <timer label="features_map" wall-clock="1.026s" wall="1.026" cpu="3.16992" calls="5" sub="true"/>
          </mapping>
          <gradient>
            <timer label="features_grad" wall-clock="1.902s" wall="1.902" cpu="4.68518" calls="10" sub="true"/>
          </gradient>
        </features>
        <splineBox>
          <numInt max_order="1" sensitivity="1e-09" integration="constant_full">
            <cells integrate_fraction="3.9853" avg_order="1.0002" total_int="6.5086e+08"/>
          </numInt>
          <mesh/>
        </splineBox>
        <filters use_mat_filt="yes"/>
        <transferFunctions>
          <transferFunction type="identity" application="mech" design="density"/>
        </transferFunctions>
        <designVariables opt_vars="200" field_elems="6400" field_fe_elemes="6400">
          <design type="density" upperBound="1" lowerBound="1e-06" physicalLowerBound="1e-06"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
          <splineBoxParam lower="-inf" upper="inf" design="0"/>
        </designVariables>
        <localElementCache org="1" shadow="0" mat_deriv="0" megabytes="0"/>
        <regions>
          <region name="mech" elements="6400" bimaterial="-"/>
        </regions>
      </designSpace>
      <sequence step="1" complex="no" harmonic="no" eigenvalue="no" bloch="no" material="mechanic" homogenization="no"/>
      <excitations>
        <excitation index="0" meta_idx="0" label="0" weight="1" normalized_weight="1"/>
      </excitations>
    </header>
    <commit mode="forward" stride="1"/>
    <optimizer>
      <summary snopt_outputfile="test.snopt">
        <snopt>
          <timer wall-clock="0.007s" wall="0.007" cpu="0.009565" calls="30"/>
        </snopt>
        <snopt_exit exit="0" info="32"/>
        <evaluations f_evals="6" g_evals="5"/>
      </summary>
      <snopt/>
    </optimizer>
    <summary problem="SNOPT: resource limit error - major iteration limit reached" snopt_exit="32">
      <eval_objective>
        <timer wall-clock="0.87s" wall="0.87" cpu="2.5024" calls="21"/>
      </eval_objective>
      <eval_constraints>
        <timer wall-clock="0s" wall="0" cpu="0.013756" calls="6"/>
      </eval_constraints>
      <eval_grad_objective>
        <timer wall-clock="1.022s" wall="1.022" cpu="3.83809" calls="5"/>
      </eval_grad_objective>
      <eval_grad_constraints>
        <timer wall-clock="0.896s" wall="0.896" cpu="0.89864" calls="5"/>
      </eval_grad_constraints>
      <break converged="no"/>
    </summary>
    <process>
      <iteration number="0" duration="1.091" compliance="14.5336997044015" volume="0.702822122936797"/>
      <iteration number="1" duration="0.739" compliance="19.8231805450858" volume="0.562442969912896"/>
      <iteration number="2" duration="0.632" compliance="13.674895668556" volume="0.701327827828265"/>
      <iteration number="3" duration="0.662" compliance="12.6376967681199" volume="0.66434638733023"/>
      <iteration number="4" duration="0.654" compliance="11.7642293532475" volume="0.721747133002363"/>
    </process>
  </optimization>
</cfsInfo>